Exportanforderungen für Transaction-Schritte auflisten
curl --request GET \
--url https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps \
--header 'Authorization: Bearer <token>'import requests
url = "https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://vantage-us.abbyy.com/api/reporting/v2/exports/transaction-steps', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"requests": [
{
"completedUtc": "<string>",
"createdUtc": "2023-11-07T05:31:56Z",
"filters": "<unknown>",
"requestId": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"totalFileCount": "<string>"
}
]
}Report
Exportanforderungen für Transaction-Schritte auflisten
GET
/
api
/
reporting
/
v2
/
exports
/
transaction-steps
Exportanforderungen für Transaction-Schritte auflisten
Autorisierungen
The access token received from the authorization server in the OAuth 2.0 flow.
Antwort
OK
Details zu den vom aktuellen Benutzer erstellten verfügbaren Anfragen
Show child attributes
Show child attributes
War diese Seite hilfreich?
Lädt die Quelldatei des Vorgangs herunter
Zurück
Anfrage zum Erstellen eines Exports der Transaction-Schritte
Weiter
⌘I
